additionalProperties:
  formFields:
    - default: 25774
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: WebUI Port
      labelZh: 网页端口
      required: true
      rule: paramPort
      type: number
      label:
        en: WebUI Port
        ja: WebUI ポート
        ms: Port WebUI
        pt-br: Porta WebUI
        ru: Порт WebUI
        ko: WebUI 포트
        zh-Hant: WebUI 埠
        zh: WebUI 端口
    - default: admin
      edit: true
      envKey: ADMIN_USERNAME
      labelEn: Admin user
      labelZh: 管理员用户名
      label:
        en: Admin user
        ja: 管理者ユーザー
        ms: Pengguna Admin
        pt-br: Usuário Administrador
        ru: Администратор
        ko: 관리자 사용자
        zh: 管理员用户名
        zh-Hant: 管理員用戶名
      required: true
      type: text
    - default: password
      edit: true
      envKey: ADMIN_PASSWORD
      labelEn: Admin Password
      labelZh: 管理员密码
      label:
        en: Admin Password
        ja: 管理者パスワード
        ms: Kata Laluan Admin
        pt-br: Senha do Administrador
        ru: Пароль администратора
        ko: 관리자 비밀번호
        zh: 管理员密码
        zh-Hant: 管理員密碼
      random: true
      required: true
      type: password
